<?xml version="1.0" encoding="utf-8"?> 
<data> 
  <item>
  	<id>background.color.white</id>  
    <sdkver>1</sdkver>  
    <apkver>1</apkver>
    <type>Background/Color</type>
    <sortid>100/100/1003</sortid>
    <title>White</title> 
    <thumb>thumbnail.png</thumb> 
    <property tag=""> 
      <imageinfo filename="shading.png" width="1920" height="1080"/>  
    </property>  
  </item>
</data>